@media (max-width: 1024px) {

    #testimonials .contain .flex {

        width: 82%;

    }

    header nav ul>li{

        padding: 0 12px;

    }

    #sec_service .contain .content h4{

        top: 200px;

    }

    #vs-banner{

        min-height: 626px !important;

    }

    body #sec_plane {

        padding: 1rem 0;

    }

    #sec_plane .flex {

        align-items: center;

        justify-content: center;

    }

    #sec_plane .contain .col1 .image {

        margin-top: -86px;

        margin-bottom: -10px;

        padding-bottom: 108%;

        margin-left: -66px;

    }

    #sec_plane .contain .col1 .image-1 {

        margin-bottom: -46px;

    }

    #sec_plane .contain .col3 {

        margin-left: 25px;

        margin-top: 0;

        width: 14%;

    }

    #future .contain .flexRow>.col {

        padding: 2rem 2rem;

       

    }

    header{

        box-shadow: 0px 0px 4px #ddd;

    }

    header .toggle {

        display: flex;

    }

    [nav].active {

        opacity: 1;

        visibility: visible;

    }

    [nav] {

        position: fixed;

        left: 0;

        right: 0;

        bottom: 0;

        top: 0;

        display: flex;

        align-content: space-between;

        flex-flow: column;

        width: auto;

        background: #fff;

        margin: 0;

        padding: 2rem 5rem;

        border-top: 0.2rem solid #eee;

        visibility: hidden;

        opacity: 0;

        overflow: auto;

        z-index: 3;

        height: 100%;

    }

    header [nav] ul {

        width: 100%;

        flex-flow: wrap;

        margin: auto 0;

    }

    header [nav] ul li {

        width: 100%;

        padding: 10px 0;

        text-align: center;

    }

    header [nav] ul li a {

        color: #000;

    }

    header [nav] ul li a:before {

        left: auto;

    }

    header [nav] ul li>.active:before {

        left: auto;

    }

    header #cta li {

        justify-content: center;

    }

    header [nav] ul li>.active:before {

        left: auto;

    }

    header .topNav .colR {

        width: 30%;

    }

    header .topNav .colL {

        width: 70%;

    }

    header [nav] #cta {

        margin: auto;

    }

    header .nav-item .dropdown-menu {

        transition: unset !important;

        -webkit-transition: unset !important;

        -moz-transition: unset !important;

        -ms-transition: unset !important;

        -o-transition: unset !important;

    }

    #nvs-banner{

        min-height: 626px !important;

    }

    .contact-form .contain .inner{

        width: 80%;

    }
    body .banner{
        min-height: 74vh;
    }
    body .banner .item>.image{
        height: 74vh;
    }
    

}



@media (max-width: 991px) {

    #sec_btnt .col{

        flex: unset;

    }

    #sec_btnt .col1{

        margin-bottom: 20px;

    }

    footer .contain>.flexRow {

        display: inline-table;

    }

    footer .contain>.flexRow>.col {

        width: calc(100%/2);

        display: inline-block;

    }

    .contact-form .contain .inner {

        width: 100%;

    }

    .banner .contain .col1 {

        width: 86%;

    }

    #sec_sol .contain .col{

        width: 100%;

    }

    #sec_sol  .contain .col{

        padding-right: 0;

    }

    #sec_sol .contain .flex:nth-child(even) .col1 {

        align-self: center;

        padding-left: 0px;

        padding-right: 0;

    }

    #sec_sol .flex .col2{

        margin-top: 20px;

    }

    #sec_sol .flex .col2 .image{

        padding-bottom: 47%;

    }

    #testimonials .contain .flex {

        width: 100%;

    }

    #testimonials .contain .image{

        padding-bottom: 97%;

    }

    #sec_job .contain .job_outer {

        width: 90%;

    }

    #sec_service .contain .content h4 {

        top: 148px;

    }

    #about_p .contain .flex .col {

        flex: unset;

        width: 100%;

    }


    .sub_banner .contain .cntnt {

        width: 89%;

    }    

    #sec_intro .contain .col {

        width: 100%;

        flex: unset;

    }

    #sec_intro .contain .flex:nth-child(odd)>.col1 {

        padding-left: 0px;

    }

    #sec_intro .contain .col1 {

        padding-right: 0px;

        margin-bottom: 30px;

    }

    #vs-steps .contain .sec_content {

        width: 80%;

    }

    #vs-steps .contain .col {

        width: 50%;

    }

    #sec-diff .contain .flex .col {

        width: 47%;

        margin: 10px;

        margin-top: 17px;

    }

    #sec_plane .contain .col1 .image-1 {

        margin-bottom: -100px;

    margin-left: -39px;

    }

    #sec_plane .contain .col3{

        width: 21%;

    }

    #future .contain .flexRow>.col {

        padding: 0rem 1rem;

    }

    body #sec_plane{

        padding: 2rem 0;

    }

    #sec_faq .contain  .colr {

        width: 90%;

    }

    #sec_process .contain .col{

        width: 100%;

        flex: unset;

    }

    #sec_process .contain .col1{

       padding-right: 0;

    }

    #sec_process .contain .col2{

        margin-top: 30px;

    }

    #sec_process .contain .col2 .image{

        padding-bottom: 56%;

    }

    .bit-sec .contain .quote_BIT{

        width: 100%;

    }

    .bit-sec .contain .frst-q{

        width: 100%;

    }

    #sec_process .contain  .flex{

        padding: 0;

    }

    #testi-sec .contain .sec-heading{

        width: 100%;

    }

    #testi-sec .contain .sec-content {

        width: 65%;

    }

    #sec_service .contain .sec_content {

        width: 78%;

    }

    #sec_process.path .contain .flex:nth-child(even) .col1 {

        padding-left: 0px;

        padding-right: 0;

    }

    #sec_process.path .contain .flex:nth-child(even){

        padding: 30px;

    }
    #about_p .contain .flex .col1{

        padding-right: 0;

    }

}



@media (max-width: 768px) {

   

    #testimonials .contain .flex .col1{

        display: none;

    }

    #testimonials .contain .flex .col2{

        width: 100%;

    }

    #testimonials .contain .flex {

        width: 82%;

    }

    #sec_service .contain .col {

        flex: unset;

        width: 100%;

        padding: 0;

    }

    #sec_service .contain .content h4 {

        top: 65%;

    }

   

  

    #sec_faq .contain .colr {

        width: 100%;

    }

    #sec_plane .contain .col1 .image-1 {

        margin-bottom: -117px;

    }

    #sec_process .contain .flex:nth-child(even) .col1 {

        padding-left: 0px;

        padding-right: 0;

    }

    body .banner{
        min-height: 90vh;
    }
    body .banner .item>.image{
        height: 90vh;
    }
    #about_p .contain .image{
        padding-bottom: 66%;
        margin-top: 20px;
    }
    #sec_job .contain .job_outer {
        width: 100%;
    }
    #sec_job .contain .sec_content {
        width: 83%;
    }
}



@media (max-width: 512px) {

    body .sec-head h1{

        font-size: 35px;

    }

    .banner {

        min-height: 846px !important;

    }

    section h2 {

        font-size: 29px;

    }

    footer .contain .paragraph {

        width: 100%;

    }

    footer .contain .flexRow .col {

        width: 100%;

    }

    footer .contain .flexRow {

        display: block;

    }

    #sec_sol .flex .col2 .image {

        padding-bottom: 72%;

    }

    #testimonials svg{

        height: 78px !important;

    }

    #testimonials .contain .flex {

        width: 100%;

    }

    #testimonials .contain  .inner{

        height: 100%;

    }

    #sec_job .contain .sec_content {

        width: 100%;

    }

    #testi-sec .contain .sec-content {

        width: 100%;

    }

    #sec_service .contain .sec_content {

        width: 100%;

    }

    #sec_service .contain .col .image{

        padding-bottom: 64%;

    }

    #sec_service .contain .content h4 {

        top: 46%;

    }

    #sec_job .contain .job_outer {

        width: 100%;

    }

    #sec_job .job_outer .job_inner .flex .img_icon{

        margin: 0 auto;

        width: 11rem;

        height: 11rem;

    }

    #sec_job .job_outer .job_inner .flex .cntnt {

        flex: unset;

        margin-left: 0;

        padding-right: 0;

        /* display: block; */

        padding: 24px 12px;

    }

    .sub_banner .contain .cntnt {

        width: 100%;

    }

    

    

    #sec_process .contain .col2 .image {

        padding-bottom: 74%;

    }

    #nvs-banner .contain .content>h1 {

        font-size: 35px;

    }

    #vs-steps .contain .sec_content {

        width: 100%;

    }

    #vs-steps .devide_two_col .col {

        width: 100% !important;

    }

    #sec-diff .contain .flex .col {

        width: 100%;

        margin: 10px 0;

        margin-top: 17px;

    }

    #sec_plane .shape-1 {

        display: none;

    }

    #sec_plane .contain .col1 {

        width: 100%;

    }

    #sec_plane .contain .col1 .image {

        padding-bottom: 65%;

        margin-bottom: 26px;

    }

    sec_plane .contain .col1 .image-1 {

        margin-left: -54px;

    }

    #sec_plane .contain .col2 {

        width: 100%;

        text-align: center;

    }

    #sec_plane .contain .col3 {

        width: 100%;

        margin-left: 0;

        text-align: center;

        margin-top: 28px;

    }

    #extra-sec .contain .flex .col1 {

        width: 100%;

        margin-bottom: 30px;

        padding-right: 0;

        flex: unset;

    }

    #extra-sec .back-shape{

        width: 100% !important;

    }

    #extra-sec .contain .col2 .image {

        border-radius: 39px 0px;

    }

    #future .contain .flexRow>.col2 {

        width: 100%;

    }

    #future .contain .flexRow{

        flex-direction: column-reverse;

    }

    #future .contain .content p {

        margin-bottom: 2rem;

    }

    #future .contain .flexRow>.col1 {

        width: 100%;

        margin-top: 30px;

    }
    header #lang .dropBtn:before{
        color: #000;
    }
    header .topNav .colL {
        display: none;
    }
    header .topNav {
        background: transparent;
        padding: 0;
    }
    header #lang .dropBtn .ico {
        margin-right: 24px;
        width: 35px;
        min-width: 35px;
        height: 35px;
    }
    header #lang .dropBtn img {
        width: 27px;
        min-width: 27px;
        height: 27px;
    }
    header #lang {
       
        height: 43px;
        margin-left: 0px;
        
        right: 62px;
        top: 22px;
    }
    body > main{
        padding-top: 71px !important;
    }
    #sec_vid .contain .back-img{
        padding-bottom: 21%;
    }
    body .job_detail_sec .cntnt .job_detail_grid_pg {
        width: 100%;
    }
    body .job_detail_sec .cntnt .job_detail_grid_pg > ul{
        display: block;
    }
    body .job_detail_sec .cntnt .job_detail_grid_pg > ul li{
        width: 100%;
    }
    body .job_detail_sec .cntnt .job_detail_grid_pg > ul li .bTn {
        justify-content: flex-start;
        padding: 0;
    }
    body .job_detail_sec .cntnt .job_detail_grid_pg > ul li h4{
        gap: 0;
    }
    #vs-steps .contain .col {
        width: 100%;
    }
    #extra-sec .contain .col2 .image img{
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
}
.sec_gallary .flex .col {
    width: calc(100%/2);
}
  

}





@media (max-width: 393px) {

    

}